@charset "UTF-8";


.wrap-reward {position:relative;overflow:hidden;width: 100%;}
.wrap-reward .list{width: 100%;position: relative;}
.wrap-reward .list:before{content:'';width: 17%;height:2px;background-color: #1e3a7c;position: absolute;top: 25px;left: -17%;display: block;}
.wrap-reward .album_title span{color: #999;display: block;font-size: 18px;font-family: 'Noto Medium';}
.wrap-reward .album_title strong{font-size: 30px;font-family: 'Noto Bold';color: #0054a7;white-space: nowrap;line-height: 1.2;letter-spacing: -1px;margin-left: -3px;}

.wrap-reward .album_title p{font-size: 18px;color: #626161;margin-top: 10px;padding-bottom: 25px;border-bottom: 1px solid #a8afb7;}
.wrap-reward .album_title a.recentBbsMore{display: block;width: 30px;height: 30px;position: absolute;right: 0;top: 0px;background: #0054a7 url('./../images/gallary-more2.png') no-repeat center;border-radius: 50%;text-indent: -9999px;}
.wrap-reward .slick-slide img{width: 100%;height: 220px;}

.wrap-reward .list .desc{padding-top: 10px;}
.wrap-reward .list .desc a{}
.wrap-reward .list .desc .tail-text{font-size: 16px;color:#fff;padding: 3px 17px;display: inline-block;vertical-align: middle;margin-right: 5px;}
.wrap-reward .list .desc .tail-text.type01{background: #64c9d3;border-radius: 50px;}
.wrap-reward .list .desc .subject{font-size: 20px;font-family: 'Noto Regular';display:block;margin-bottom: 10px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;font-weight: normal;color: #333;}
.wrap-reward .list .desc .date{font-size: 17px;font-family: 'Noto Light';display:block;}

.wrap-reward .slick-dots{    text-align: right;
    padding-top: 5px;
    padding-right: 15px;
    background: rgba(255, 255, 255, 0.7);
    bottom: 0px;
    right: 0;
    position: absolute;
    width: 100%;}
.wrap-reward .slick-dots li{display: inline-block;vertical-align: top;margin: 0 2.5px;}
.wrap-reward .slick-dots li.slick-active button{background:#1e3a7c;}
.wrap-reward .slick-dots li button{width:10px;height: 10px;border:1px solid #1e3a7c;border-radius: 50%;text-indent: -5000px;}

.wrap-reward .buttons{position: absolute;bottom: 1px;right: 2px;}
.wrap-reward .buttons button{text-indent:-5000px;}
.wrap-reward .buttons button._on{display: none;}
.wrap-reward .buttons .play{width:7px;height:10px;background: url('../images/play.png') no-repeat center;}
.wrap-reward .buttons .pause{width:7px;height:8px;background: url('../images/pause.png') no-repeat center;}

@media all and (max-width:1600px) {
.wrap-reward .album_title strong{font-size:38px;}
}

@media all and (max-width:1200px) {
.wrap-reward .album_title p{margin-top:5px;padding-bottom:10px;}
.wrap-reward .list .desc .subject{font-size:20px;}
.wrap-reward .slick-slide img{height:280px;}
}

@media all and (max-width:1023px) {
.wrap-reward .slick-slide img{height:auto;}
}

@media all and (max-width:767px) {
.wrap-reward .album_title span{font-size:13px;}
.wrap-reward .album_title strong{font-size:30px;}
.wrap-reward .album_title p{display:none;}
.wrap-reward .album_title a.recentBbsMore{top:15px;}

.wrap-reward .list .desc .tail-text{font-size:14px;}
.wrap-reward .list .desc .subject{font-size:17px;}
}
